Oracle Application Express (Apex) CVE-2008-4005

This script is Copyright (C) 2009-2013 Recx Ltd.

Synopsis :

The remote host is running a vulnerable version of Oracle Apex.

Description :

An unspecified vulnerability in the Oracle Application Express
component of Oracle Database version allows remote,
authenticated users to affect confidentiality, integrity, and
availability via unpublished vectors.

See also :

Solution :

Upgrade Application Express to the at least version 3.1.2.

Risk factor :

Medium / CVSS Base Score : 4.3
CVSS Temporal Score : 3.6
Public Exploit Available : true

Family: Web Servers

Nessus Plugin ID: 64707 ()

Bugtraq ID: 31683

CVE ID: CVE-2008-4005